{
  "Fullstack developer": "Développeur Fullstack",
  "x_years_experience": "{years} ans d'expérience",
  "x_years": "{years} ans",
  "intro_part_1": "Ingénieur de formation, mon parcours professionnel m'a permis de développer des compétences très variées d'un point de vue technique: développement, administration système, QA et intégration continue, gestion de bases de données, moteurs de recherche..., mais aussi d'un point de vue managérial: encadrement, tutorat, management agile, intelligence collective, animation de réunion.",
  "intro_part_2": "J'ai été amené à travailler avec des services de différentes natures: services des eaux, gestion des déchets, travaux ruraux, conservatoires et écoles de musique, réseaux telecom, le tout dans des environnements très divers.",
  "intro_part_3": "J'accorde beaucoup d'importance au développement d'un esprit d'équipe, à l'amélioration continue, et à la réalisation d'un travail abouti, testé, documenté.",
  "intro_part_4": "Je maintiens actuellement les librairies opensource <a href='https://github.com/olinox14/path-php' target='_blank'>Path-PHP</a> et <a href='https://github.com/olinox14/xdice' target='_blank'>xdice</a>, et ai contribué occasionnellement à certains autres projets opensource.",
  "intro_part_5": "Pour en savoir plus sur mon travail, retrouvez moi sur :",
  "Find me on Github": "Retrouvez moi sur Github",
  "Find me on Stackoverflow": "Retrouvez moi sur Stackoverflow",
  "Find me on LinkedIn": "Retrouvez moi sur LinkedIn",
  "Find me on Codingame": "Retrouvez moi sur Codingame"
}